/**메인 위에 그래프*/

#main {
	position: absolute;
	max-width: 100%;
	top: 0;
	right: 0;
	left: 200px;
}

.main-title {
	width: 150px;
	height: 80px;
	padding: 30px 30px;
	color: 000;
}

.main-title>h2 {
	width: 150px;
	font-size: 23px;
	font-weight: 400; 
}

.main-title>h5 {
	width: 150px;
	font-size: 15px;
	font-weight: 400;
	color: #555555;
}

.member-inform {
	position: relative;
	max-width: 1300px;
	padding: 20px;
}


/*검색*/
.inform-box {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	padding: 30px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.inform-top {
	display: flex;
	margin-bottom: 20px;
	justify-content: space-between;
	align-items: center;
}

.inform-top>h4 {
	width: 200px;
	font-size: 17px;
	color: #0c2646;
}

.choice {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
}

.choice-inner {
	width: 80%;
}

.choice-menu {
	display: flex;
	align-items: center;
}

.choice-menu-title {
	display: flex;
	align-items: center;
	width: 170px;
	height: 30px;
	margin-right: 10px;
	padding: 0 10px;
	background-color: #4caf50;
	border-radius: 20px;
	color: #fff;
}

.important {
	padding: 0 10px 0 5px;
	color: red;
}

.xs-choice-menu{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 90%;
	height: auto;
	margin: 5px;
	padding: 5px 10px;
	border-radius: 20px;
	margin-bottom: 5px;
	background-color: #d5ffd7;
}

.xs-choice-menu>label {
	display: flex;
	align-items: center;
	margin: 2px 5px;
	padding: 0px 10px;
	cursor: pointer;
	border-left: 2px solid #8fef93;
}

.choice-menu02>.xs-choice-menu>input {
	width: 170px;
	margin: 2px 5px;
	padding-left: 20px;
	border: 1px solid #a8a8a8;
	border-radius: 15px;
}

.choice-menu04>.xs-choice-menu>#selboxDirect {
	width: 170px;
	height: 30px;
	padding-left: 20px;
	border: 1px solid #a8a8a8;
	border-radius: 15px;
}

#choice-btn {
	margin: 20px 0;
	text-align: center;
}

#choice-btn>input {
	width: 60px;	
	height: 30px;
	font-size: 13px;
	text-align: center;
	line-height: 27px;
	border: 1px solid #4caf50;
	border-radius: 15px;
	color: #fff;
	background-color: #4caf50;
}

.contour {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 50px 0;
}

.contour-line {
	width: 95%;
	height: 1px;
	margin: 5px 0;
	border: 0.5px dashed #616161; 
}

.choice-effect {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 50px 0;
	font-size: 14px;
}

.choice-effect>ul {
	display: flex;
	flex-direction: column;
	align-items: center;
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0;
	
}

.choice-effect>ul>li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	height: 45px;
	border-bottom: 0.5px dashed #a8a8a8;
}

.choice-effect>ul>li>span {
	width: 100px;
	text-align: center;
}

.choice-effect>ul>li>a {
	width: 100px;
	text-align: center;
}


.choice-effect>ul>li:first-child {
	font-weight: bold;
	border-bottom: 1px solid #a8a8a8;
}



/*month-end 버튼 내용*/

.inform-box {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	padding: 30px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.inform-top {
	display: flex;
	margin-bottom: 60px;
	justify-content: space-between;
	align-items: center;
}

.inform-top>h4 {
	width: 200px;
	font-size: 17px;
	color: #0c2646;
}

.inform-caption {
	display: flex;
	justify-content: center;
	align-items: center;
}

.mobile-table{
	display: none;
}

.mobile-table>table{
	border-collapse: collapse;
}

.inform-caption>table {
	width: 95%;
	padding: 0;
	margin: 10px auto;
	margin-bottom: 50px;
	text-align: center;
	font-size: 14px;
	border-collapse: collapse;
}

.month-end>table {
	width: 60%;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 50px;
	text-align: center;
	font-size: 14px;
	border-collapse: collapse;
}

td,th {
	height: 45px;
}

/*paging*/

.paging {
	display: flex;
	justify-content: center;
	width: 100%;
}

.fa-chevron-left, .fa-chevron-right {
	color: #a0a0a0;
}

.paging>button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25px;
	height: 25px;
	margin: 2px;
	background-color: #fff;
	border: 1px solid #cacaca;
	border-radius: 5px;
}

.paging>button:hover {
	background-color: #4caf50;
	color: #fff;
}

#blink {
	background-color: #4caf50;
	color: #fff;
}

.paging>button:active {
	background-color: #4caf50;
	color: #fff;
}

@media all and (max-width: 1280px) {
	#wrap {
		height: 200px;
	}

	#container {
		display: block;
	}

	#main {
		position: inherit;
		left: 0;
	}

	.main-title {
		padding: 30px 100px;
	}

	.menu-inner {
		display: none;
	}

	.mobile-gnb {
		position: absolute;
		display: block;
		width: 80px;
		height: 100%;
		color: #fff;
		z-index: 999;
	}

	.mobile-toggle {
		display: flex;
		width: 50px;
		height: 50px;
		margin: 25px;
		justify-content: center;
		align-items: center;
		background-color: #4caf50;
		border-radius: 50%;
	}

	.mobile-gnb>ul {
		display: flex;
		margin: 20px;
		padding: 0;
		width: 200px;
		height: 400px;
		list-style: none;
		flex-direction: column;
		background-color: #4caf50;
		border-radius: 10px;
	}

	.mobile-gnb>ul>a>li {
		margin: 15px 0 15px 20px;
	}

	.mobile-gnb>ul>a>li>span {
		margin-left: 15px;
	}

	.main-inform {
		padding: 20px;
	}

	.month-end>table {
		width: 80%;
	}
}

@media all and (max-width: 700px) {
	.tab-button {
		top: 80px;
		right: 40px;
	}	

	.btn {
		width: 110px;
		font-size: 12px;
	}

	.inform-box {
		padding: 20px;
	}

	.inform-caption>ul {
		padding-left: 10px;
		margin-bottom: 30px;
		font-size: 12px;
	}

	.inform-caption>ul>li {
		max-width: 500px;
		justify-content: center;
		flex-wrap: wrap;
	}

	.important {
		margin: 0 10px;
		color: red;
	}

	.inform-caption>ul>li>input {
		width: 300px;
	}

	.pc-table {
		display: none;
	}

	.mobile-table {
		display: block;
		width: 100%;
	}

	.mobile-table>table {
		width: 100%;
		height: 150px;
		margin: 30px 0;
		font-size: 12px;
		text-align: center;
	}

	.month-end>table {
		margin-top: 100px;
		font-size: 12px;
	}

@media all and (max-width: 675px) {

}
